/*	COLORS			GOLD    faa61a		RED     bc301b		GREY    494d4e		*/



/* ---------------------------------------------------------------------   FONTOK   */


/* ---------------------------------------------------------------------   Didot   */
@font-face {
    font-family: 'Didot';
    src: url('../_f/DidotRegular.otf');
}
@font-face {
    font-family: 'Didot';
    src: url('../_f/DidotItalic.otf');
    font-style: italic;
}
@font-face {
    font-family: 'Didot';
    src: url('../_f/DidotBold.otf');
    font-weight: bold;
}


/* ---------------------------------------------------------------------   FuturaStd   */

/* ------------------------------------------------------   Medium   */
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-Medium.otf');
}
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-MediumOblique.otf');
    font-style: italic;
}

/* ------------------------------------------------------   Heavy   */
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-Heavy.otf');
    font-weight: 600;
}
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-HeavyOblique.otf');
    font-weight: 600;
    font-style: italic;
}

/* ------------------------------------------------------   Light   */
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-Light.otf');
    font-weight: 200;
}
@font-face {
    font-family: 'FuturaStd';
    src: url('../_f/FuturaStd-LightOblique.otf');
    font-weight: 200;
    font-style: italic;
}



/* ---------------------------------------------------------------------   PROPERTIES   */


* {
    margin: 0;
    padding: 0;
    border: none;
}


/* ------------------------------------------------------   Width   */
.w-10 {
    width: 10%;
}
.w-20 {
    width: 20%;
}
.w-30 {
    width: 30%;
}
.w-40 {
    width: 40%;
}
.w-45 {
    width: 45%;
}
.w-50 {
    width: 50%;
}
.w-60 {
    width: 60%;
}
.w-70 {
    width: 70%;
}
.w-95 {
	width: 95%;
}
.w-100 {
	width: 100%;
}
.w-120px {
	width: 120px;
}
.w-240px {
	width: 240px;
}
.w-360px {
	width: 360px;
}

/* ------------------------------------------------------   Height   */
.h-1px {
	height: 1px;
}
.h-2px {
	height: 2px;
}
.h-5px {
	height: 5px;
}
.h-20px {
    height: 20px;
}
.h-30px {
    height: 30px;
}
.h-40px {
    height: 40px;
}
.h-45px {
    height: 45px;
}
.h-50px {
    height: 50px;
}
.h-60px {
    height: 60px;
}
.h-65px {
	height: 65px;
}
.h-70px {
    height: 70px;
}
.h-75px {
    height: 75px;
}
.h-80px {
    height: 80px;
}
.h-85px {
    height: 85px;
}
.h-90px {
    height: 90px;
}
.h-99px {
    height: 99px;
}
.h-120px {
    height: 120px;
}
.h-240px {
    height: 240px;
}


/* ------------------------------------------------------   Margin   */
.mar-0auto {
	margin: 0 auto;
}
.mar-t5 {
    margin-top: 5px;
}
.mar-t10 {
    margin-top: 10px;
}
.mar-t20 {
    margin-top: 20px;
}
.mar-t30 {
    margin-top: 30px;
}
.mar-t40 {
    margin-top: 40px;
}
.mar-t60 {
    margin-top: 60px;
}
.mar-t90 {
    margin-top: 90px;
}
.mar-t120 {
    margin-top: 120px;
}
.mar-t240 {
    margin-top: 240px;
}
.mar-t360 {
    margin-top: 360px;
}
.mar-r15 {
    margin-right: 15px;
}
.mar-r20 {
    margin-right: 20px;
}
.mar-r40 {
    margin-right: 40px;
}
.mar-r120 {
    margin-right: 120px;
}
.mar-b1 {
    margin-bottom: 1px;
}
.mar-b5 {
    margin-bottom: 5px;
}
.mar-b10 {
    margin-bottom: 10px;
}
.mar-b20 {
    margin-bottom: 20px;
}
.mar-b30 {
    margin-bottom: 30px;
}
.mar-b40 {
    margin-bottom: 40px;
}
.mar-b60 {
    margin-bottom: 60px;
}
.mar-b120 {
    margin-bottom: 120px;
}
.mar-l20 {
    margin-left: 20px;
}
.mar-l40 {
    margin-left: 40px;
}
.mar-l60 {
	margin-left: 60px;
}

/* ------------------------------------------------------   Padding   */
.pad-5 {
	padding: 5px;
}
.pad-10 {
	padding: 10px;
}
.pad-30 {
	padding: 30px;
}
.pad-t5 {
    padding-top: 5px;
}
.pad-t10 {
    padding-top: 10px;
}
.pad-t14 {
    padding-top: 14px;
}
.pad-t20 {
    padding-top: 20px;
}
.pad-b5 {
    padding-bottom: 5px;
}
.pad-b10 {
    padding-bottom: 10px;
}
.pad-b15 {
    padding-bottom: 15px;
}
.pad-l5 {
    padding-left: 5px;
}
.pad-l45 {
    padding-left: 45px;
}


/* ------------------------------------------------------   Color   */
.white {
	color: #fff;
}
.black {
	color: #000;
}
.gold {
	color: #faa61a;
}
.red {
	color: #bc301b;
}
.grey {
	color: #494d4e;
}
.mediumgrey {
	color: #afafaf;
}
.lightgrey {
	color: #f5f5f5;
}
.blue {
	color: #485dc5;
}
.green {
	color: #55a51c;
}

/* ------------------------------------------------------   Background-color   */
.white-bg {
	background-color: #fff;
}
.black-bg {
	background-color: #000;
}
.gold-bg {
	background-color: #faa61a;
}
.red-bg {
	background-color: #bc301b;
}
.grey-bg {
	background-color: #494d4e;
}
.mediumgrey-bg {
	background-color: #afafaf;
}
.lightgrey-bg {
	background-color: #f5f5f5;
}
.blue-bg {
	background-color: #485dc5;
}
.green-bg {
	background-color: #55a51c;
}
/*   50 %   */
.white-bg-50 {
	background-color: rgba(255, 255, 255, 0.5);
}




/* ------------------------------------------------------   Font-family   */
.didot {
	font-family: 'Didot', serif;
}
.futura {
    font-family: 'FuturaStd', sans-serif;
}

/* ------------------------------------------------------   Font-size   */
.fs6em {
    font-size: 0.6em;
}
.fs8em {
    font-size: 0.8em;
}
.fs1em {
    font-size: 1em;
}
.fs12em {
    font-size: 1.2em;
}
.fs16em {
    font-size: 1.6em;
}
.fs20em {
    font-size: 2em;
}
.fs24em {
    font-size: 2.4em;
}
.fs30em {
    font-size: 3em;
}

/* ------------------------------------------------------   Font-weight & -stlye   */
.fw200 {
    font-weight: 200;
}
.normal {
	font-weight: normal;
}
.bold {
	font-weight: bold;
}
.fw600 {
    font-weight: 600;
}
.italic {
	font-style: italic;
}


/* ------------------------------------------------------   Line-height   */
.lh8em {
    line-height: 0.8em;
}
.lh12em {
    line-height: 1.2em;
}
.lh16em {
    line-height: 1.6em;
}
.lh20em {
    line-height: 2em;
}
.lh24em {
    line-height: 2.4em;
}
.lh32em {
    line-height: 3.2em;
}
.lh30px {
	line-height: 30px;
}
.lh80px {
	line-height: 80px;
}
.lh99px {
	line-height: 99px;
}


/* ------------------------------------------------------   Text-align   */
.r {
    text-align: right;
}
.l {
    text-align: left;
}
.c {
    text-align: center;
}
.j {
    text-align: justify;
}

/* ------------------------------------------------------   Text-transform   */
.uc {
    text-transform: uppercase;
}


/* ------------------------------------------------------   Border   */
.gold-1sb {
	border: 1px solid #faa61a;
}
.red-1sb {
	border: 1px solid #bc301b;
}


/* ------------------------------------------------------   Float   */
.fl {
    float: left;
}
.fr {
    float: right;
}
.cf {
    clear: both;
}

/* ------------------------------------------------------   Display   */
.none {
    display: none;
}
.block {
	display: block;
}
.inline {
	display: inline;
}
.fit {
	max-width: 100%;
	height: auto;
}
.oh {
	overflow: hidden;
}



/* ---------------------------------------------------------------------   TAGS   */


/* ------------------------------------------------------   A   */
a {
    color: #faa61a;
    text-decoration: none;
}
a:hover {
    color: #bc301b;
}
h1 a {
    color: #000;
}
h1 a:hover {
    color: #faa61a;
}
h2 a:hover {
	color: #fff;
}


/* ------------------------------------------------------   HTML   */
html {
    color: #000;
    background-color: #f5f5f5;
    background-position: center top;
    background-repeat: no-repeat;
    font-family: 'FuturaStd', Futura, sans-serif;
}


/* ------------------------------------------------------   H   P   STRONG   */
h1 {
    font-family: 'Didot', serif;
    font-weight: bold;
}
h2 {
    font-family: 'Didot', serif;
    font-weight: bold;
}
h3 {
	color: #faa61a;
    font-family: 'FuturaStd', sans-serif;
    font-weight: 200;
}
h4 {
    font-family: 'FuturaStd', sans-serif;
    font-weight: 200;
}

p {
	font-family: 'FuturaStd', sans-serif;
    font-size: 0.8em;
    line-height: 1.6em;
}
strong {
    font-weight: 600;
}


/* ------------------------------------------------------   INPUT TEXT-AREA   »»»   MÉG ÁT KELL NÉZNI   «««   */
.in-default {
    padding: 10px 5px 10px 5px;
    color: #000;
    font-family: 'FuturaStd', sans-serif;
    font-weight: normal;
    font-size: 0.8em;
}
.in-light {
    padding: 10px 5px 10px 5px;
    color: #000;
    font-family: 'FuturaStd', sans-serif;
    font-weight: 200;
    font-size: 0.8em;
}
.in-submit-default {
	color: #faa61a;
    background-color: #fff;
    font-family: 'FuturaStd', sans-serif;
    font-size: 0.8em;
    text-transform: uppercase;
    cursor: pointer;
}
.in-submit-plain {
	color: #000;
    background-color: #fff;
    font-family: 'FuturaStd', sans-serif;
    font-weight: 200;
    font-size: 0.8em;
    cursor: pointer;
}
.ta-default {
    padding: 10px 5px 10px 5px;
    height: 120px;
    color: #000;
    font-family: 'FuturaStd', sans-serif;
    font-weight: normal;
    font-size: 0.8em;
    line-height: 1.6em;
}